tabs:
  main:
    display: Principal
    sections:
      -
        fields:
          -
            handle: nom
            field:
              type: text
              display: Nom
              width: 50
              placeholder: Nom
              validate:
                - required
          -
            handle: prenom
            field:
              type: text
              display: Prénom
              width: 50
              validate:
                - required
          -
            handle: email
            field:
              input_type: email
              type: text
              display: Email
              width: 50
          -
            handle: votre_telephone
            field:
              input_type: tel
              type: text
              display: 'Votre téléphone'
              width: 50
          -
            handle: adresse_postale
            field:
              type: text
              display: 'Adresse postale'
          -
            handle: votre_evenement
            field:
              type: textarea
              display: 'Votre événement'
